Please source backport pyspf 2.0.4-1/pypolicyd-spf 0.4.1-1 from Gutsy to Dapper

Bug #153287 reported by Scott Kitterman on 2007-10-16
4
Affects Status Importance Assigned to Milestone
Dapper Backports
Wishlist
Unassigned

Bug Description

Both test built in a dapper-pbuilder. Installed and tested on an actual Dapper box. Also inspected the resulting .deb for sanity.

Scott Kitterman (kitterman) wrote :

Ack by ubuntu-backporters.

Changed in dapper-backports:
importance: Undecided → Wishlist
status: New → Confirmed
Scott Kitterman (kitterman) wrote :
Scott Kitterman (kitterman) wrote :

Source backport for pypolicyd-spf. This is a NEW package for Dapper. This must not go into dapper-backports until after pyspf 2.0.4. Putting in one bug because of the dependency relationship.

description: updated
Scott Kitterman (kitterman) wrote :

Ack from ubuntu-backporters for pypolicyd-spf.

Scott Kitterman (kitterman) wrote :

Uploaded.

Changed in dapper-backports:
status: Confirmed → Fix Committed
Martin Pitt (pitti) wrote :

There were two identical uploads. I rejected one and accepted the other, so don't get afraid of the rejection email.

Changed in dapper-backports:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers